#live-search,
#live {
	width: 100%;
	position:absolute;
	z-index:1000;
	padding: 5px 0 0;
	background-color:#FFF;
	border: 1px solid #DDD;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	display:none;
	border-radius: 5px;
	max-height:600px;
	overflow-y: auto;
}
@media screen and (max-width: 767px) {
    #live-search,
    #live {
        max-height: 350px;
    }
}
#live-search .loading,
#live .loading{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#live-search ul,
#live ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#live-search ul li,
#live ul li {
	cursor:pointer;
	padding:5px;
	margin:0px 5px;
	background-color:#FFF;
	min-height:40px;
	clear:both;
	border-radius: 5px;
}
#live-search ul li:nth-child(even),
#live ul li:nth-child(even) {
	background-color: #FAFAFA;
}
#live-search ul li:hover,
#live ul li:hover {
	background-color:#F0F7FA;
}
#live-search ul li a,
#live ul li a{
	text-decoration: none;
	display:block;
	overflow: hidden;
}
#live-search ul li .product-image,
#live ul li .product-image{
	float:left;
	margin-right: 10px;
}
#live-search ul li .product-name p,
#live ul li .product-name p{
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	color:#555;
	margin:0px;
	padding:0px;
}
#live-search ul li .product-name,
#live ul li .product-name{
	font-weight: bold;
	float: left;
	width:50%;
	color: #666;
	flex: 1 1 auto;
}
@media screen and (max-width: 1300px) {
	#live-search ul li .product-name,
	#live ul li .product-name  {
		font-size: 12px;
		line-height: 15px;
	}
}
#live-search ul li .product-price,
#live ul li .product-price  {
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	float:right;
	margin-top:10px;
	margin-left: 10px;
	/*width:15%;*/
}
.search .dropdown-menu {
	display: none;
}
#live-search ul li .product-price .price,
#live ul li .product-price .price{
	color: #333333;
	display:block;
}
#live-search ul li .product-price .special,
#live ul li .product-price .special{
	color: #999;
	text-decoration: line-through;
	display:block;
	position: relative;
	top: 0;
	left: 0;
	font-size: 13px;
	background: none;
}

#live-search .product-price > .special,
#live .product-price > .special {
	margin-top: -5px;
}

#live-search .result-text,
#live .result-text{
	/*margin-top: 20px;*/
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	color:#555555;
	background-color:#e6ffff;

}
#live-search .result-text a,
#live .result-text a {
	color:#fff;
	padding: 10px 0;
	text-decoration: none;
	background: #00c1ae;
	border-radius: 0 0 5px 5px;
}
#live-search .result-text a:hover,
#live .result-text a:hover {
	background: #ff572d;
}
